ul.list01 > li::before {
    background-image: url("../images/svg/ico-list.svg");
    background-repeat: no-repeat;
    background-size: 13px auto;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 7px;
    width: 20px;
}

.title-3
{
    font-size : 23px;
    margin: 15px 0;
    font-weight: 200;
    text-transform: uppercase;
    color: #000;
}

ul.list01 >  li {
    font-size: 16px;
    margin-bottom: 10px;
    padding-left: 25px;
    position: relative;
}

ul.list01 li:last-child {
    margin-bottom: 25px;
}

ul.list01 > li > ul.list01 {
    margin-top: 10px;
    margin-left: 0;
}

/* box */
.box-message {
    padding: 20px;
    margin-bottom: 20px;
}

.box-message a {
    text-decoration: underline;
}

.box-message a:hover {
    text-decoration: none;
}

.box-message.is-success {
    background-color: #edffcd;
}

.box-message.is-success, .box-message.is-success a {
    color: #192a00;
}

.box-message.is-info {
    background-color: #e0efff;
}

.box-message.is-info, .box-message.is-info a {
    color: #08152a;
}

.box-message.is-warning {
    background-color: #ffecec;
}

.box-message.is-warning, .box-message.is-warning a {
    color: #1c0404;
}

.box-message.is-notice {
    background-color: #ffffc5;
}

.box-message.is-notice, .box-message.is-notice a {
    color: #181900;
}

.box-message .sub-title {
    margin-bottom: 10px;
    font-size: 15px;
    font-weight: 700;
}

/* form */
.form-aside-item:before, .form-aside-item:after {
    content: "";
    display: table;
}

.form-aside-item:after {
    clear: both;
}

.form-aside-item {
    padding-left: 180px;
    padding-bottom: 15px;
    margin-bottom: 15px;
    border-bottom: 1px solid #e8e8e8;
}

.form-aside-item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: 0;
}

.form-aside-term {
    position: relative;
    float: left;
    padding-right: 10px;
    margin-left: -180px;
    width: 160px;
    color: #000;
}

.form-aside-term.is-required:after {
    content: "*";
    position: absolute;
    right: 0;
    top: 0;
    color: #be0707;
    font-size: 11px;
}

.form-aside-caption {
    display: block;
    margin-top: 3px;
    color: #999;
    font-size: 12px;
    line-height: 1.35;
}

.form-aside-radio {
    display: block;
    padding-left: 20px;
    margin-bottom: 5px;
}

.form-aside-radio > input {
    float: left;
    margin: 3px 5px 0 -20px;
}

.form-aside-checkbox {
    display: block;
    padding-left: 20px;
    margin-bottom: 5px;
}

.form-aside-checkbox > input {
    float: left;
    margin: 4px 5px 0 -20px;
}

#form-enogas
{
    margin:50px 20px;
}

fieldset legend {
    font-size: 17px;
}

.btn-1.small.enable {
    display: inline-block;
    padding: 8px;
    font-size: 12px;
    font-weight: inherit;
    text-align: center;
    cursor: pointer;
    color: #BBBCBC;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    background: linear-gradient(to bottom, #fff 0%, #f8f8f8 50%, #f2f2f2 100%);
    width: inherit;
    vertical-align: sub;
}

.btn-1.small:hover {}

#SearchByPostalCode,
#SearchByCompetences {
    padding-bottom: 40px;
    border-bottom: 1px solid #e9e9e9;
}

#SearchByPostalCode,
#SearchByCompetences {
    margin-bottom: 40px;
}

#SearchByCompetences input[type=radio],
#SearchByCompetences label {
    margin: 5px auto;
}

#FormSearchByPostalCode {
    width: 69%;
    border: 1px solid #dadada;
    box-sizing: border-box;
    color: #1d1d1b;
    padding: 9px 49px 9px 7px;
    position: relative;
    top: 5px;
}

.copyright a
{
    color:white;
    text-decoration: underline;
}

.imageleft
{
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}

.imageright {
    float: right;
    margin-left: 10px;
    margin-bottom: 10px;
}

.imagecenter {
    text-align: center;
    margin-bottom: 10px;
}

.gm-img {
    float: left;
    padding-right: 15px;
    padding-bottom: 15px;
}

/*.list-services > li {
    display: inline-block;
    width: 25%;
}*/

/* Tables */
.table-1 {
    margin-bottom: 20px;
    width: 100%;
    background-color: #fff;
    text-align: center;
}

@media (max-width: 1023px) {
    .table-1 {
        position: relative;
        overflow: scroll;
        display: block;
        margin-bottom: 20px;
        width: 100%;
        background-color: #fff;
        text-align: center;

    }

    .table-1:after {
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        content: "";
        margin: auto;
        height: 100px;
        width: 100px;
    }
}

.table-1 thead th {
    border-bottom: 3px solid #dcdcdc;
    text-transform: uppercase;
    color: #555;
    font-size: 13px;
    font-weight: 700;
}

.table-1 td, .table-1 th {
    padding: 10px 15px;
    border-bottom: 1px solid #dcdcdc;
}

.table-1 tr:nth-child(even) td {
    background-color: #f8f8f8;
}

.table-1 a {
    color: #BBBCBC;
}

/* Google map */

.box-gmap .title-3 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 500;
}

.box-gmap .text-address {
    overflow: hidden;
    padding-bottom: 15px;
    margin: inherit;
}

.box-gmap .text-address > p {
    margin-bottom: 10px;
    font-size: 14px;
}

.box-gmap .gm-img {
    margin-right: 15px;
    margin-bottom: 15px;
    padding: 0;
    border: 1px solid #999999;
}

.box-gmap .text-intro {
    border-top: 1px solid #ccc;
    padding-top: 15px;
    clear: both;
    font-size: 14px;
}

.grid-content-2 .title-1 {
    margin-bottom: 35px;
    line-height: 1.2;
}

.grid-content .list-social > li > .sub-link-1 {
    /*background-color: #82329b;*/
    color: #fff;
}

.grid-content .list-social > li > a#fb-link {
    background-color: #3b5998;
}

.grid-content .list-social > li > a#tw-link {
    background-color: #1da1f2;
}

.grid-content .list-social > li > a#gg-link {
    background-color: #4285f4;
}


.grid-content .list-social > li > .sub-link-1:hover,
.grid-content .list-social > li > a#fb-link:hover,
.grid-content .list-social > li > a#tw-link:hover,
.grid-content .list-social > li > a#gg-link:hover {
    background-color: #53565A;
}

/* Social link fix oval */
.grid-content .list-social > li > .sub-link-1 > .fa {
    line-height: 1.5;
}

.canvas-content
{
    width:100%;
}

.sub-column-left .list01
{
    margin-left:30px;
}

.section-news .row-1 img
{
    width:100px;
}

.sub-column-left .section-1 {
    padding-top: 25px;
}

.section-search {
    margin-bottom: 30px;
}

.section-intro .section-intro-inner .box-intro {
    margin-bottom: 20px;
}

.section-intro .section-intro-inner .box-intro .text-intro-background {
    background-color: rgba(247, 112, 0, 0.5);
    border-radius: 3px;
}

.section-intro .section-intro-inner .box-intro .title,
.section-intro .section-intro-inner .box-intro .title-2 {
    font-size: 30px;
    font-weight: 600;
    color: #ffffff;
    margin-bottom: 10px;
}

.section-intro .section-intro-inner .box-intro .text-intro-background {
    font-size: 24px;
    font-weight: 400;
    padding-left: 20px;
    color: #fff;
}

p.is-small
{
    font-size:10px;
}

th
{
    background-color: #BBBCBC;
    border-bottom-color: rgb(170, 162, 106);
    border-bottom-style: solid;
    border-bottom-width: 3px;
    border-left-width: 0px;
    border-right-width: 0px;
    border-top-width: 0px;
    color: rgb(255, 255, 255);
    display: table-cell;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 36px;
    line-height: 18px;
    padding-bottom: 9px;
    padding-left: 17px;
    padding-right: 17px;
    padding-top: 10px;
    text-align: center;
}

.vbox-container
{
    max-width: 100%;
    /*max-height: 100%;*/
}

.venoframe
{
    /*height:100%;*/
}

.page-sites .wrapper-list-services
{
    display: none;
}

.page-sites .wrapper-list-services.is-visible {
    display: block;
}

.grid-content .image img {
    width: inherit;
}


.list-services > li
{
    min-height:315px;
}

.tabs-1-content
{
    /*min-height: 346px;*/
}

.section-intro .section-intro-inner .box-intro div.text p.text
{
    background:none;
}

.responsive-content {
    display: none !important;
}

.not-responsive-content {
    display: block !important;
}

.form-above-item .form-aside-item
{
    display: block;
    padding-left: 20px;
    margin-bottom: 5px;
}

.form-above-item .form-aside-item > select {
    float: left;
    width:25%;
    margin: 2px 22px 0 0;
}

.form-above-item .form-aside-item > select:first-child
{
    margin-left:-20px;
    width:25%;
}

.form-above-item .form-aside-item > select.year {
    margin-right: 0px;
    width:45%;
}

.box-informations-content {
    margin-bottom: 10px;
}

.box-informations-content label
{
    text-align: left;
}

.box-informations-content.align-inherit p.text-right {
    text-align: right;
}

.box-informations-content.align-inherit p.text-left {
    text-align: left;
}

.box-informations-content.align-inherit p.text-center {
    text-align: center;
}

.form-aside-item label.error
{
    display: block;
    width: 100%;
    clear:both;
}

#begin_year-error
{
    display:inline;
}

@media (min-width: 1250px) {
    .venoframe {
        height: 900px;
    }
}

@media (max-width: 640px) {

    .responsive-content {
        display: block !important;
    }

    .not-responsive-content {
        display: none !important;
    }

    .page-sites .wrapper-list-services.is-visible {
        display: none;
    }


}

@media (max-width: 640px) {

    .nav-primary
    {
        margin-bottom: 85px;

    }
    /* form */
    .form-aside-item {
        padding-left: 0;
    }

    .form-aside-term {
        display: block;
        float: none;
        margin-left: 0;
        margin-bottom: 5px;
        width: auto;
    }

    .form-aside-term.is-required:before {
        left: -7px;
    }

    .form-aside-item select, .form-aside-item select:first-child
    {
        /*
        float:none;
        width: 100%;
        display: block;
        */
        margin:2px 2px;

    }

    .grid-adaptive.canvas .sub-column-33
    {
        display:block;
        width:85%;
    }
    /*.list-services > li {
	    min-height: 250px;
	}*/
}

@media (max-width:414px){
	.list-services > li {
	    min-height: 150px;
	}
}
@media (max-width: 767px) {
    .page-logo .label {
        top: 49px;
    }
}

.section-tarifs .value span {
    width: 105px;
}

.list-settings > li:first-child {
    border: 1px solid #ccc;;
}

/* Override tableaux */
table.table-1 tr td a,
table.table-1 tr td a.link-1 {
    font-size: 13px;
}

table.table-1 {
    text-align: inherit;
}

table.table-1 td.text-center {
    text-align: center;
}

table.table-1 td.text-right {
    text-align: right;
}

table.table-1 td.text-left {
    text-align: left;
}

.nav-footer {
    float: right;
}

.nav-footer > li:first-child {
    margin: 0 15px;
    color: #fff;
}

.nav-footer > li {
    display: inline-block;
}

.nav-footer > li > .sub-link-1 {
    color: #ffffff;
    font-family: Arial;
}

.nav-footer > li > .sub-link-1:hover {
    text-decoration: underline;
}

.list-social + .list-price {
    margin-top: 25px;
}

.list-price > li {
    display: block;
    margin-bottom: 15px;
}

.list-price > li > .sub-link-1 {
    color: #62b4df;
    font-size: 14px;
    text-transform: uppercase;
    text-decoration: none;
}

.list-price > li > .sub-link-1:hover {
    text-decoration: underline;
}

iframe {
    max-width: 100%;
    height: 320px;
}

.videoleft {
    text-align: left;
    margin: 10px;
}

.videoright {
    text-align: right;
    margin: 10px;
}

.videocenter {
    text-align: center;
    margin: 10px;
}

.page-header.enovos-group {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.page-logo2 {
    text-align: center;
    position: relative;
    bottom: 100px;
    margin: 0px;
    z-index: 0;
    padding-top: 160px;
}

.page-logo2 img {
    width: 220px;
    margin-bottom: 35px;
}

.page-logo2 .text-baseline {
    color: #000000;
    font-size: 21px;
}

.page-logo2 .text-baseline span {
    color: #ff7900;
}

.page-logo img.original {
    width: 63px;
    top: 1px;
    left: 12px;
}

.page-logo img {
    width: 78px;
    top: -8px;
    left: 6px;
}

::selection {
    background: #53565A; /* WebKit/Blink Browsers */
    color: #fff;
}

::-moz-selection {
    background: #53565A; /* Gecko Browsers */
    color: #fff;
}

input.btn-1:hover {
    background-color: #53565A;
}

form input[type=submit].enable:hover {
    background: #53565A;
}

.grid-content .list-social > li > .sub-link-1:hover {
    color: #fff;
}

.nav-lang .sub-nav-lang > li > .sub-link-1:hover {
    color: #fff;
}

#product-tab {

}

#encevo-tabs-border {
    border-top: 15px solid #53565A;
    position: relative;
}

#eu-encevo{
    top: -15px;
}
#eu-encevo.is-current {
    border-top: 15px solid #BBBCBC;
    position: relative;
    z-index: 9999;
    top: -15px;
}

#eu-enovos {
    top: -15px;
}
#eu-enovos.is-current {
    border-top: 15px solid #ff7900;
    position: relative;
    z-index: 9999;
    top: -15px;
}

#eu-creos {
    top: -15px;
}
#eu-creos.is-current {
    border-top: 15px solid #09547f;
    position: relative;
    z-index: 9999;
    top: -15px;
}

.img-svg {
    display: none !important;
}

.img-png {
    display: block !important;
}

/** 12891 **/
.list-settings > li:last-child {
    border: none;
    padding: 0;
    font-size: 12px;
    background: none;
}

#nav-form-search {
    margin: inherit;
    float: left;
    width: 95%
}

#nav-form-search-item {
    position: relative;
}

#nav-form-search-submit {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    height: 33px;
    position: absolute;
    right: 0;
    top: 0;
    width: 49px;
    z-index: 2;
}

#nav-form-search-keywords {
    border: 1px solid #dadada;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #1d1d1b;
    height: 33px;
    padding: 0 49px 0 10px;
    border-radius: 3px;
}

#nav-form-search-submit > img {
    bottom: 0;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0;
}

@media (max-width: 767px) {

    #nav-form-search {
        float: left;
        width: 160px;
        margin: -30px;
    }

    #nav-form-search-item {
        top: 90px;
    }
}

.section-news.section-search {
    max-width:850px;
}

.section-news .row-1 .box-content.search-box {
    float: none;
    width:100%;
}

.section-news .row-1 .box-content .breadcrumb {
    font-size: 12px;
    color: #53565A;
}

@media (max-width: 767px) {
    .section-intro {
        height: 225px;
    }
}

/*** header violet **/
.encevo_part .page-header{
    background-image: url("../images/header-1.jpg");
    /*background-size: 100%;*/
}
.encevo_part .nav-trigger-2,
.encevo_part .nav-trigger i{
    color:white;
}
/*
.encevo_part .page-logo a{
    background-color:white;
    padding:10px 0;
    display:block;
    width:87px;
}*/
/*decallage*/
/*.encevo_part .page-header{
    padding: 50px 0;
}

.encevo_part .nav-secondary-wrapper,
.encevo_part .page-nav{
    top:100px;
}
.encevo_part .page-content {
    padding-top: 100px;
}
.encevo_part .grid-content .sub-column-right .box-content-menu.is-fixed {
    padding-top: 25px;
}*/

/*venobox sur hp*/
#venobox_absolute{
    position: absolute;
    z-index: 100;
    right:20px;
    margin-top:300px;
    color:black;
}
#venobox_absolute p{
    text-align: center;
}

@media (max-width: 800px) {
    #venobox_absolute img{
        width:140px;
    }
    #venobox_absolute{
        right:auto;
        margin-top:378px;
        left:50%;
        margin-left:-77px;
    }
}

/* CTA encevo */
.section-slider .section-slider-inner .box-slider a.cta{
    background-color: rgba(255, 255, 255, 0.75);
    color:rgb(130, 50, 155);
}




